
@media (max-width: 1369px) {
footer#footer ul li a, footer#footer ul li {
    font-size: 15px;
}
section.pool-allocted-page section.breadcrumb-sec.container {
    padding-left: 0;
}
}
@media (max-width: 1199px) {
  body .main-header .first-header .right-sec ul.first-menu li a {
    padding: 14px 17px 13px;
}
.right-sec {
    width: 90%;

}
body .main-header .secound-header ul.main-menu li {
    padding-right: 15px;
    margin-right: 15px;
}
body .main-header .first-header a.site-logo {
    max-width: 150px;
}
header#header.fixed .first-header a.site-logo {
    max-width: 130px;
}
footer#footer .footer-sec-wrap .footer-sec-center {
    max-width: 190px;
}
html body {
    padding-top: 210px;
}
body .slider-banner .banner-slider .item .details-sec {
    padding-left: 25px;
    width: 65%;
}
body .slider-banner .banner-slider .item .details-sec h2 {
    font-size: 48px;
}
.silder-bottom-price ul {
    gap: 10px 10px;
    margin-top: 15px;
    margin-right: -10px;
}
body .why-phurchase-sec {
    padding: 48px 0px 0px;
}
body .why-phurchase-sec h2 {
    padding-right: 30px;
}
body section.slider-banner::before, body section.shape-bg:before, body section.company-sec:before, body section.agc-service-sec:before {
    height: 335px;
}
.why-phurchase-sec ul.product-img li:nth-child(1), .why-phurchase-sec ul.product-img li:nth-child(4), .why-phurchase-sec ul.product-img li:nth-child(7) {
    left: 85px;
}
.why-phurchase-sec ul.product-img li:nth-child(2), .why-phurchase-sec ul.product-img li:nth-child(5), .why-phurchase-sec ul.product-img li:nth-child(8) {

    left: 42px;
}
.why-phurchase-sec ul.product-img li>a {
    font-size: 14px;
}
body section.shape-bg:before, body section.company-sec:before {
    top: 11%;
    left: -260px;
}

body .option-box-sec .option-box {
    padding: 35px 12px 42px 12px;
    margin-bottom: 25px;
}
body .option-box-sec {
    gap: 25px 25px;
    margin: 23px auto 0 auto;
}
.option-box-sec .option-box .box-head-wrap .box-head-img {

    margin-right: 15px;
}
.option-box-sec .option-box .box-head-wrap h3 a {
    font-size: 20px;
    
}
body .option-box-sec .option-box a.button {
    padding: 8.5px 10px;
}
.option-box-sec .option-box .box-head-wrap {
    margin-bottom: 15px;
}
body .option-box-sec .option-box p, body .option-box-sec .option-box a {
    font-size: 14px;
    margin-bottom: 7px;
}
.agc-service-sec {
    padding: 45px 0px 60px 0px;
}
body .company-sec ul {
    gap: 15px 15px;
    margin-right: -15px;
}
body .company-sec ul li::after {
    right: 50px;
}
body section.company-sec {
    padding-bottom: 50px;
}
 body section.company-sec:before {
    top: 41%;
    
}
body section.shape-bg:before{
    top: 21%;
    
}
.footer-sec-right .footer-wrap ul {

    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 10px;
}
.trading-office-txt span {
    font-size: 14px;
}
.chart-border {
    margin: 23px auto 52px;
}
.world-data-sec {
    gap: 20px;
}
#displayChart {
    height: 450px !important;
    margin-bottom: 55px;
}
section.buy-back-sec .buy-back-data .data-box {
    padding: 30px 20px 30px;
    height: 350px;
    margin-right: 15px;
}
section.buy-back-sec .buy-back-data .data-box h3 {
    font-size: 28px;
}
section.buy-back-sec .buy-back-data .data-box a.white-btn {
    margin: 10px auto 0 auto;
    padding: 12px 26px;
    font-size: 14px;
}
.chart-yellow-bg {
    padding: 63px 30px 30px;
    margin: 0 0 50px 0;
}
.table-sec {
    margin-bottom: 25px;
}
.buy-back-two .info-table-wrap {
    margin-top: 50px;
}
.gp-aud-sec .aud-head span, .p-ygp-sec .aud-head span {
    font-size: 16px;
    padding: 6px 25px;
    margin-bottom: 17px;
}
.gp-aud-sec .table-sec {
    margin-top: 27px;
}
.gp-aud-sec .aud-details .aud-inner h3, body section.p-ygp-sec .table-sec .historic-table-sec .aud-details .aud-inner h3, body section.p-ygp-sec .table-sec .historic-table-sec .aud-details .aud-inner span:last-child {
    font-size: 28px;
}
.gp-aud-sec .aud-details .aud-inner {
    margin-bottom: 20px;
}
section#weeklyspot {
    padding-bottom: 35px;
}
.contact-detail .location-info h4, .ul-all-wrap p.sub-title {
    margin-bottom: 23px;
    padding-right: 20px;
}
.contact-ul-wrap>.contact-detail {
    padding-bottom: 50px;
}
.contact-ul-wrap .ul-all-wrap {
    margin-top: 50px;
}
section.breadcrumb-sec {
    padding-top: 11px;
}
.world-data-sec .wd-inner-sec {
    padding: 24px 20px 30px;
}
.info-table-sec .head {
    padding: 12px 15px;
}
.info-table-sec .in-details {
    padding: 13px 15px 16px;
}
.details-section h3.pool {
    padding-right: 0px;
}
.contact-detail .location-info {
    gap: 30px;
}
.sell-to-us-sec>p {
    margin: 0 0px 10px 0px;
    padding: 0;
}
.location-info .map-wrap {
    width: 50%;
}
body .smfs-inner-wrap .smfs-img {

    max-height: 500px;
}
body .smfs-inner-wrap.secound {
    margin-top: 65px;
    margin-bottom: 65px;
}
section.pool-allocted-page section.agc-service-sec.agc-sec-wrap {
    padding: 20px 8px 23px;
    margin-top: 60px;
    border-radius: 10px;
    gap: 0px;
}
body.home section.shape-bg section.agc-service-sec .container .agc-service-wrap {
    padding: 37px 32px 15px;
    margin: 0px auto 0px;
}
section.location-page .location-info .map-wrap {
    width: 100%;
}
section.location-page .location-wrap {
    padding: 32px 39px 60px;
    margin-top: 32px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details h4 {
    font-size: 18px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details a.contact-numb, .location-wrap.glarry-wrap .location-main .location-info .office-details ul li {
    padding: 2px 0px 2px 12px !important;
    margin-bottom: 5px !important;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details a.contact-numb, .location-wrap.glarry-wrap .location-main .location-info .office-details ul {
    margin-left: 33px !important;
}
section.p-ygp-sec h3.goldTitle {
    width: 80%;
}

}

@media (max-width: 1023px) {

    body .main-header .secound-header ul.main-menu li {
    margin-right: 0;
    padding: 0;
    border: 0;
    margin-bottom: 20px;
}
.login-btn-wrap {
    display: flex;
    padding: 0 20px;
}
.bottom-menu-wrap {
    background-color: #061749;
    margin-top: -20px;
    display: block;
    padding: 40px 20px;
}
.allbottm-wrap {
    background-color: #fff;
}
    .trading-office-txt span.office-head-txt {
    color: #fff;
}
    body .office-loc-form-main .office-loc-form .form-details p.sub-title {
        margin-bottom: 12px;
        font-size: 30px;
    }

    body .office-loc-form-main .office-loc-form .form-details {
        border: 2px solid #0a1746;
        padding: 20px 30px 30px 30px;
    }

    body .office-loc-form-main .office-loc-form>p {
        margin: 0 0px 8px auto;
        font-size: 24px;
    }

    body .office-loc-form-main .off-location-box {
        gap: 18px;
    }

    body .office-loc-form-main .off-location-box .ol-in-box p {
        font-size: 18px;
    }

    body .office-loc-form-main .off-location-box .ol-in-box h3 {
        font-size: 22px;
        margin-bottom: 12px;
    }

    header#header.fixed .first-header {
        padding: 4px 0;
    }

    .trading-office-txt {
        position: relative;
        top: 0;
        right: 0;
        width: calc(100% - 60px);
        text-align: end;
        padding-right: 10px;
    }

    .bullion-store-sec ul li ul.mega-menu {
        width: 720px;
        padding: 15px 20px 12px 20px;
        left: -170px;
        top: 59px;
    }

    .bullion-store-sec ul li:nth-child(3) ul.mega-menu {
        left: -350px;
    }

    .bullion-store-sec ul li ul.mega-menu .in-prod-sec .option-selected-sec ul.numb-select-sec>li {
        margin: 0 8px 0 0px;
        padding: 0;
    }

    .bullion-store-sec ul li ul.mega-menu li.checkbox span {
        padding-left: 4px;
        font-size: 13px;
        line-height: 100%;
        margin-top: 2px;
    }

    .bullion-store-sec ul li ul.mega-menu .option-selected-sec ul.numb-select-sec li input {
        width: 36px;
    }

    body .chekout-cart-confirm-page .checkout-wrap .checkout-right tbody tr {
        flex-direction: column;
    }

    body .chekout-cart-confirm-page .checkout-wrap .checkout-right tbody tr td:nth-child(2) span,
    body .chekout-cart-confirm-page .checkout-wrap .checkout-right tbody tr td:nth-child(2) b,
    body .chekout-cart-confirm-page .checkout-wrap .checkout-right tr td:nth-child(2) b {
        text-align: start;
    }

    body .chekout-cart-confirm-page .checkout-wrap.delivery-address-wrapper,
    body .australian-gold-page-btn-wrap {
        max-width: calc(100% - 30px);
    }

    .bullion-store-sec ul li ul.mega-menu .in-prod-sec .option-selected-sec ul.numb-select-sec>li {
        margin: 0 13px 0 0px;
        padding: 0;
    }

    .bullion-store-sec ul li:nth-child(4) ul.mega-menu {
        left: -530px;
    }
body .main-header .secound-header ul.main-menu.last-menu a {
    font-size: 12px;
}
    .bullion-store-sec ul li:nth-child(5) ul.mega-menu {
        left: -2px;
        top: 34px;
    }

    .bullion-store-sec .save-option-btn {
        padding: 0px 12px;
    }

    .bullion-store-sec ul li:nth-child(6) ul.mega-menu {
        left: auto;
        right: -383px;
        top: 34px;
    }

    .bullion-store-sec ul li:nth-child(7) ul.mega-menu {
        left: auto;
        right: -208px;
        top: 34px;
    }

    .bullion-store-sec ul li ul.mega-menu .in-prod-sec {
        width: calc(100% - 140px);
    }

    .customer-delivery>.conform-box:first-child {
        margin-bottom: 14px;
    }

    .conform-box h4 {
        font-size: 20px;
    }

    .customer-delivery {
        flex-direction: column;
    }

    .customer-delivery>.conform-box {
        width: 100%;
    }

    body .chekout-cart-confirm-page .checkout-wrap.delivery-address-wrapper .checkout-left .dual-buttons a.btn.button,
    body .australian-gold-page-btn-wrap .dual-buttons a.btn.button {
        margin: 0 6px 6px 0;
    }

    body section.cart-sec .cart-details .item-price ul li span:last-child {
        justify-content: center;
    }

    .popup-details .item-price {
        margin-top: 30px;
        max-width: 300px;
    }

    body .chekout-cart-confirm-page .checkout-wrap .checkout-right .checkout-requirements h4 {
        font-size: 17px;
    }

    .popup-details .item-price ul li span:last-child {
        justify-content: center;
    }

    body .banner-slider {
        padding-right: 0px;
    }

    body section.cart-sec .cart-details .item-price {
        width: auto;
        margin-right: 18px;
    }

    body .coin-box .item-buttons span {
        min-width: 110px;
    }

    body .coin-box .item-buttons {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
    }

    body .banner-slider .owl-nav button.owl-next {
        left: auto;
        right: 0;
    }

    .bullion-store-sec .info-section .address-sec {
        margin-top: 0px;
        padding-right: 10px;
    }

    footer#footer .footer-sec-right {
        width: 40%;
        max-width: 280px;
    }

    .footer-sec-right .footer-btn {
        margin: 0 0px 0 auto;
    }
footer#footer .footer-sec-right .footer-wrap {
    width: auto;
    margin: 0;
}

    footer#footer ul li>span {
        min-width: 83px !important;
    }

    body .sell-to-us-page section.agc-service-sec {
        background-position: left 493px;
    }

    body .main-header .secound-header ul.main-menu.desktop {
        display: none;
    }

    body .menu, .close-button, body .main-header .secound-header ul.main-menu.mobile, body .main-header .secound-header ul.main-menu.mobile {
    display: block;
    background-color: #fff;
    border-radius: 0;
}

 body .slider-banner .banner-slider .item .details-sec h2 {
    font-size: 36px;
    padding-top: 0;
}

    body .slider-banner .banner-slider .item .details-sec {
        width: 56%;
    }

    body .slider-banner .banner-slider .item .img-sec {
        width: 45%;
    }

    body .main-header .first-header .right-sec ul.first-menu {
        display: none;
    }

    .why-phurchase-sec ul.product-img li {
        padding-right: 14px;
    }

    .why-phurchase-sec ul.product-img {
        margin: 35px auto 0 auto;
    }

    body .company-sec ul li:nth-child(4n) {
        padding-right: 0px !important;
    }

    footer#footer .footer-sec-wrap {
        align-items: flex-start;
        flex-wrap: wrap;
    }

    footer#footer .footer-sec-wrap .footer-sec-center {
        margin: 0px 10px 30px 10px;
        order: 1;
        max-width: 100%;
        width: 100%;
    }

    footer#footer .footer-sec-wrap .footer-sec-center a {
        width: 100%;
        display: block;
        max-width: 160px;
        margin: 0 auto;
    }

    footer#footer .footer-sec-left {
        order: 2;
        width: 58%;
    }

    footer#footer .footer-sec-right {
        order: 3;
        width: 40%;
        padding-left: 40px;
    }

    .footer-sec-right .footer-wrap ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 1px 11px;
    }

    .footer-sec-right .footer-btn {
        text-align: start;
    }
    body .main-header .secound-header ul.main-menu::before,
    body .main-header .secound-header ul.main-menu::after {
        content: none;
    }
body .main-header .secound-header {
    position: fixed;
    top: 40px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 0px;
    transform: translateX(100%);
    background: #0a1746;
    transition: all 0.5s ease 0s;
}

.show-menu body .main-header .secound-header {
    transform: translateX(0%);
    background: #fff;
    padding-top: 10px;
    overflow: auto;
    padding-bottom: 30px;
}
.trading-office-txt {
    text-align: left;
}
    body .main-header .secound-header .close-button {
    z-index: 1111;
    position: absolute;
    top: 50px;
    right: 10px;
}

    body .main-header .secound-header .close-button i {
        font-size: 0px;
    }

    body .main-header .secound-header .close-button i:hover {
        background: #f6a147;
        color: #fff;
    }

    body .main-header .secound-header ul.main-menu {
        padding: 0px;
        width: 100%;
        margin: 0;
    }

   body .main-header .secound-header ul.main-menu.mobile li a {
    padding: 0 20px;
    width: 100%;
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #4F5467;
}

    body .main-header .secound-header ul.main-menu.mobile li a.active {
        background-color: #fff !important;
        color: #0b1544;
    }

    body .main-header .secound-header ul.main-menu.mobile li:last-child a {
        border-bottom: 1px solid #fff;
    }

    body .main-header .first-header {
        padding: 10px 0 10px 0;
        align-items: center;
    }

    body .main-header .first-header .right-sec .head-form-sec {
        flex-wrap: wrap;
        width: 100%;

    }

    body .main-header .first-header .right-sec .head-form-sec .search-sec {
        margin-right: 10px;
    }

    .head-form-sec .btn {
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .menu-wrap {
        margin-top: 5px;
    }

    body .main-header .first-header .right-sec .head-form-sec,
    header#header.fixed .first-header .right-sec .head-form-sec {
        margin-top: 0px;
    }

    body .main-header .first-header a.site-logo,
    header#header.fixed .first-header a.site-logo {
        max-width: 110px;
    }

   html body {
    padding-top: 161px;
}

    body .header-topbar {
        padding: 4px 15px;
    }


    body h2 {
        font-size: 34px;
    }

    header#header.fixed section.header-topbar {
        margin-top: -30px;
    }

    .location-main .location-info h4 {
        font-size: 18px;
    }

    .location-main .location-info .map-box {
        margin-bottom: 30px;
    }

    .location-main .location-info p {
        margin-bottom: 8px;
    }

    .location-main .location-info p,
    .location-main .location-info a.mail-link {
        font-size: 18px;
    }

    .location-main .location-info a.contact-numb,
    .location-main .location-info .schedule-time li {
        font-size: 18px;
    }

    .location-main .location-info a.contact-numb {
        margin-bottom: -5px;
    }

    .location-main .location-info a.mail-link {
        font-size: 16px;
    }

    .location-main .location-info ul.schedule-time li {
        margin-bottom: 0;
    }

    .location-main {
        gap: 40px 25px;
    }

    body section.cart-sec .slider-sec {
        max-width: 340px;
        margin: 0 auto 0 20px;
    }

    .slider-sec p {
        font-size: 12px;
    }

    body section.cart-sec .cart-details h4.product-title {
        font-size: 26px;
    }

    .cart-details p {
        font-size: 16px;
        margin: 0px;
    }

    body section.cart-sec .cart-details .item-price li,
    .popup-details .item-price ul li {
        width: 100%;
    }

    body section.cart-sec .cart-details .item-price ul,
    .popup-details .item-price ul {
        flex-wrap: wrap;
    }

    body section.cart-sec .cart-details .item-price li:nth-child(1),
    .popup-details .item-price ul li:nth-child(1) {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

   
    .popup-details .item-price {
        margin-top: 20px;
    }

    .pool-allocted-sec .image-placeholder {
        height: 335px;
    }

    .details-sec {
        max-width: 400px;
        padding-right: 20px;
    }

   .pool-allocted-sec {
    padding-bottom: 0;
    gap: 15px;
}
    .hexagon-shape2 {
        margin-bottom: 10px;
    }

    .step-line-wrap .step {
        width: 230px;
        height: 262px;
        padding: 40px 6px 40px 6px;
    }

    .stu-inner-sec {
        flex-direction: column;
    }

    .stu-inner-sec .details-section {
        max-width: 100%;
        padding: 0px;
        width: 100%;
    }

    .stu-inner-sec .info-table {
        margin: 10px 0;
    }

    body .step-line-wrap .step h4 {
        margin-bottom: 3px;
    }

    .step-line-wrap .step.center-box img {
        max-width: 175px;
    }

    .stu-inner-sec .info-table,
    .stu-inner-sec .info-table table,
    .stu-inner-sec .info-table table tbody {
        width: 100%;
    }

    .info-table table tr.head {
        width: calc(100% + 148px);
    }


   

 

   .stu-inner-sec .info-table {
    overflow: auto;
    padding-bottom: 0;
    margin-top: 25px;
}

 

    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-details h3 {
        font-size: 22px;
    }

    .product-selector {
        margin: 0 20px 0 10px;
    }

    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-details {
        max-width: 320px;
    }

    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-price h3,
    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-price span,
    .bullion-store-wrap .cart-box .prod-deatails-wrap .final-price h3,
    .bullion-store-wrap .cart-box .prod-deatails-wrap .final-price span {
        font-size: 26px;
        margin: 0;
    }

    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-price span,
    .bullion-store-wrap .cart-box .prod-deatails-wrap .final-price span {
        font-size: 18px;
    }

    .bullion-store-wrap .cart-box .prod-deatails-wrap .product-price span,
    .bullion-store-wrap .cart-box .prod-deatails-wrap .final-price span {
        font-size: 16px;
    }

    body .product-selector input {
        font-size: 34px;
        height: 28px;
    }

    .bullion-store-sec .info-section .address-sec p {
        margin: 0px 0px 8px 0px;
        font-size: 16px;
    }

    .bullion-store-sec .info-section .f-price-sec>span a.cs-title {
        margin: 0px 5px 0px 0px;
        font-size: 20px;
    }

    .bullion-store-sec .info-section .f-price-sec .fp-wrap .wrap .item-sec h3 {
        padding: 8px 26px;
        font-size: 33px;
        line-height: 22px;
    }

    .bullion-store-sec .info-section .f-price-sec .fp-wrap .wrap .sub-total-wrap h3,
    .bullion-store-sec .info-section .f-price-sec .fp-wrap .wrap .delivery-wrap h3 {
        font-size: 26px;
    }

    .bullion-store-sec .info-section .f-price-sec .fp-wrap .wrap div span {
        font-size: 16px;
    }

    .bullion-tab-wrap {
        width: 100%;
    }

    .bullion-store-sec ul {
        width: 100%;
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 10px;
    }

    .bullion-store-sec ul li {
        width: 160px;
    }

    .coins-sec-wrapper {
        grid-template-columns: repeat(4, 1fr);
        gap: 15px 15px;
        margin-top: 20px;
    }

    .coin-box a.price-text {
        font-size: 26px;
    }

    .product-prc-sec .pp-info {
        padding-right: 20px;
    }

    .info-table-wrap {
        gap: 35px 15px;
        grid-template-columns: repeat(1, 1fr);
    }

   .pricing-sec ul.data-prc li.active:first-child {
    margin-left: 0;
}

   .gp-aud-sec .aud-details .aud-inner span, section.p-ygp-sec .aud-details .aud-inner span {
    font-size: 14px;
}

    .gp-aud-sec .aud-details .aud-inner h3 {
        font-size: 28px;
    }

    .gp-aud-sec .aud-details .aud-inner {
        margin-bottom: 20px;
    }

    .buy-back-four .info-table-wrap {
        width: calc(100% - 0px);
    }

   
   
    .buy-back-four .product-prc-sec .prc-img img,
    .buy-back-two .product-prc-sec .prc-img img {
        right: 0;
    }

    body section.agc-service-sec {
        background-position: left 30px;
        background-size: 334px auto;
    }

    section.faq-page,
    section.location-page,
    section.pool-allocted-page,
    section.storage-page,
    section.cart-page,
    section.sell-to-us-page,
    section.smfs-bullion,
    section.bullion-store-page,
    section.pricing-page,
    section.chekout-cart-confirm-page {
        background-position: left 90px;
    }

body .pool-allocted-page section.agc-service-sec.agc-sec-wrap {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    margin-top: 40px;
}
    body .slider-banner .banner-slider .item .details-sec p {
        font-size: 18px;
    }

    body .chekout-cart-confirm-page .checkout-wrap.delivery-address-wrapper .checkout-left {
        min-width: 55%;
    }

.contact-detail .location-info h4 {
    font-size: 32px;
    margin-bottom: 10px;
}
    .contact-detail .location-info h4:after {
        right: -10px;
    }

   .contact-detail .location-info ul.schedule-time li:after {
    background-position: -15px -113px;
    background-size: 49px;
}
.location-info .map-wrap {
    height: auto;
}
section.location-wrap.container .location-main.headoffice.contact-detail .location-info>.head-office-right ul.schedule-time li:after {
    left: -54px;
    top: 28px;
}

    .location-main.headoffice.contact-detail .location-info>.head-office-right ul li {
        margin: 10px 0 !important;
    }

    .location-main.headoffice.contact-detail .head-office-right a.contact-numb {
        margin-bottom: 15px;
    }
    .footer-base {
		padding-left: 15px;
		padding-right: 15px;
	}
    body .main-header .first-header .right-sec .head-form-sec a {
    display: none;
}
.menu-wrap.mobile-hide .menu::before{
    content: "";
    width: 25px;
    height:20px;
    background-image: url('../images/humberger-icon.png');
    background-repeat: no-repeat;
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;


}
.menu .line {
    display: none;
}
.menuul-wrap {
    width: 100%;
}
.mobile-menu-all-wrap {
    width: 100%;
}
body .main-header .secound-header ul.main-menu.last-menu li {
    position: relative;
    padding: 0 20px;
}
body section.company-sec.container.liitle-gap-top {
    margin-top: 70px;
}
body .main-header .secound-header ul.main-menu.last-menu li:before {
    content: "";
    position: absolute;
    width: 24px;
    height: 1px;
    top: 23px;
    left: 20px;
    right: 0;
    bottom: 0;
    background-color: #B68D40;
}
body .main-header .secound-header  ul.main-menu.last-menu {
    display: block;
    background-color: #061749;
    padding-top: 30px;
    border-radius: 0;
    margin-top: 24px;
}
body a.office-btn {
    margin: 0;
    margin-top: 15px;
}
body .main-header .secound-header a.site-logo {
    width: 30%;
    display: block;
    margin-bottom: 20px;
    margin-left: 20px;
    max-width: 90px;
}
.show-menu body .main-header .secound-header .close-button i.fa.fa-times:before {
    content: "";
    height: 20px;
    width: 20px;
    position: absolute;
    left: -30px;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url('../images/close.png');
    background-repeat: no-repeat;
}
body .main-header .secound-header ul.main-menu a:hover {
    color: #B68D40 !important;
}
.menu-wrap.mobile-hide .menu:hover::before,
.show-menu body .main-header .secound-header .close-button:hover i.fa.fa-times:before{
    filter: brightness(0) saturate(100%) invert(59%) sepia(20%) saturate(1103%) hue-rotate(1deg) brightness(93%) contrast(95%);

}
.secound-header a.site-logo {
    display: block;
}
 .mobile-menu-all-wrap ul.main-menu.last-menu {
    display: block !important;
}
.mobile-menu-all-wrap .login-btn-wrap {
    display: flex !important;
}
body .main-header .secound-header ul.main-menu li a:hover {
    color: #b68d40 !important;
}
footer#footer h4 {
    font-size: 14px;
}
footer#footer ul li a, footer#footer ul li {
    font-size: 14px;
}
.footer-copy {
    font-size: 14px;
}
footer#footer {
    padding-top: 40px;
    margin-top: 65px;
}
.silder-bottom-price ul li span {
    font-size: 12px;
}
.silder-bottom-price ul li {
    height: 70px;
    padding: 15px 10px;
}
body .why-phurchase-sec h2 {
    padding-right: 0;
}
.wp-inner-sec h2, body h2.title {
    font-size: 32px;
    margin-bottom: 10px;
}
.sub-title {
    font-size: 14px;

}
.wp-inner-sec p.sub-title {
    margin-bottom: 4px;
}
.why-phurchase-sec .wp-inner-sec>p.descb {
    margin: 0 0 8px 0;
    font-size: 14px;
}

.why-phurchase-sec ul.product-img li a.prod-img {
    margin-bottom: 0;
}
.why-phurchase-sec ul.product-img li:nth-child(2), .why-phurchase-sec ul.product-img li:nth-child(5), .why-phurchase-sec ul.product-img li:nth-child(8) {
    left: 32px;
    top: -63px;
}
.why-phurchase-sec ul.product-img li:nth-child(1), .why-phurchase-sec ul.product-img li:nth-child(4), .why-phurchase-sec ul.product-img li:nth-child(7) {
    left: 63px;
}
body .why-phurchase-sec {
    padding: 0;
}
body .option-box-sec {
    gap: 15px 15px;
}
body .option-box-sec .option-box {
    margin-bottom: 15px;
}
body .option-box-sec .box {
    width: 100%;
}
body .option-box-sec .option-box a.button {
    margin: 0 0 0 auto;
}
.option-box-sec .option-box .box-head-wrap {
    justify-content: flex-start;
    align-items: center;
}
body .option-box-sec.desktop{
    display: none;
}
body .option-box-sec.mobile {
    display: block;
}

.pricing-sec ul.data-prc li a {
    font-size: 12px;
    padding: 14px 20px 13px 30px;
}
.world-data-sec .wd-inner-sec h4 {
    font-size: 16px;
}
.world-data-sec .wd-inner-sec span {
    font-size: 26px;
}
.world-data-sec .wd-inner-sec h5 {
    margin-bottom: 12px;
    margin-top: 6px;
}
p.whiteSmall {
    font-size: 10px;
}
.world-data-sec .wd-inner-sec {
    padding: 19px 14px 21px 21px;
}
#displayChart {
    height: 400px !important;
    margin-top: 12px;
}
section.buy-back-sec .buy-back-data .data-box h3 {
    font-size: 24px;
}
section.buy-back-sec .buy-back-data .data-box {
    padding: 20px 10px 20px;
    height: 290px;
    margin-right: 10px;
}
section.buy-back-sec .buy-back-data .data-box a.white-btn {
    margin: 20px auto 0 auto;
}
section.buy-back-sec span.pd-title {
    font-size: 14px;
}
section.buy-back-sec .buy-back-data {
    margin-bottom: 25px;
}
.prod-prc-wrapper h3 {
    font-size: 32px;
}
.chart-yellow-bg {
    padding: 41px 20px 1px 20px;
    margin: 0 0 36px 0;
}
.product-prc-sec .pp-info p.sub-tit {
    font-size: 16px;
    margin-top: 12px;
    padding-bottom: 0;
    margin-bottom: 12px;
}
.product-prc-sec .pp-info p, .product-prc-sec .pp-info p.sub-tit {
    font-size: 14px;
    margin-bottom: 10px;
}
.info-table-wrap .info-table-sec h3 {
    font-size: 24px;
    margin-bottom: 20px;
}
.info-table-wrap {
    margin-top: 20px;
}
.info-table-sec .head span {
    font-size: 14px;

}
.info-table-sec .table-sec .in-details span {
    padding-right: 0px;
    font-size: 14px;
}
.info-table-sec .head {
    padding: 8px 10px;
}
.info-table-sec .in-details {
    padding: 9px 10px 10px;
}
.info-table-sec .table-sec .in-details span.poll-alloc-info-btn a {
    font-size: 12px;
    padding: 6.5px 13px;
}
section.gp-aud-sec h3, section.p-ygp-sec h3 {
    font-size: 32px;

}
.gp-aud-sec .aud-head span, .p-ygp-sec .aud-head span {
    font-size: 14px;
    padding: 6px 10px;
    margin-bottom: 10px;
}
.gp-aud-sec .table-sec {
    margin-top: 17px;
}
.gp-aud-sec .aud-details .aud-inner h3 {
    font-size: 24px;
}
.gp-aud-sec .aud-head, .p-ygp-sec .aud-head {
    gap: 10px;
}
section#weeklyspot {
    padding-bottom: 15px;
}
section.p-ygp-sec {
    margin-top: 40px;
}
.p-ygp-sec .table-sec {
    margin-top: 20px;
}
body section.p-ygp-sec .table-sec {

    grid-template-columns: repeat(5, 1fr);
    gap: 15px 15px;
}
.contact-detail .location-info p.address {
    margin: 0px 0 24px 0;
    font-size: 16px;
}
body:not(.home) section.company-sec:before {
    top: -7%;
    left: auto;
    right: 0;
    background-position: top right;
    background-size: 100% 100%;
    width: 45%;
    transform: rotate(180deg);
    height: 15%;
}
body .company-sec ul li, body .company-sec ul li a {
    font-size: 16px;
}
body .company-sec ul li {
    padding: 2px 13px;
    margin-bottom: 14px;
}
.contact-ul-wrap>.contact-detail {
    padding-bottom: 30px;
}
.contact-ul-wrap .ul-all-wrap {
    margin-top: 30px;
}
.contact-detail .location-info h4, .ul-all-wrap p.sub-title {
    font-size: 32px;
    margin-bottom: 13px;

}
.contact-ul-wrap .ul-wrap ul li {
    font-size: 16px;
    width: 23%;

}
.contact-ul-wrap .ul-wrap ul {
    gap: 10px 15px;
    margin-right: -15px;
}
body section.company-sec {
    padding-bottom: 30px;
}
.details-section h3.pool {
    font-size: 32px;
    margin-bottom: 10px;
}

.stu-inner-sec {
    margin-top: 25px;
    margin-bottom: 38px;
}
.sell-to-us-sec>p {
    font-size: 14px;
}
body .step-line-wrap .step h4, .step-line-wrap .step ul li, body .step-line-wrap .step span {
    font-size: 14px;
}
.step-line-wrap .step ul li, body .step-line-wrap .step span:last-child {
    font-size: 12px;
}
body .step-line-wrap .step h4.sub-title {
    font-size: 12px;
}
.step-line-wrap .step.center-box span {
    font-size: 18px;
    padding: 0 45px;
    margin-bottom: -22px;
}
.step-line-wrap {
    margin-bottom: -50px;

}
.step-line-wrap .step {
    margin-right: 10px;
}
section.stu-sec-wrap {
    padding: 33px 15px 0 15px;
}
.step-line-wrap .step:before, .step-line-wrap .step:after {
    width: 161px;
    height: 240px;
    left: 61px;
    z-index: -1;
}
.step-line-wrap .step:after {
    bottom: -39px;
    width: 161px;
    left: 5px;
    height: 241px;
}
.step-line-wrap .step:before {
    top: -38px;
}
.smfs-contain h3 {
    font-size: 32px;
}
.smfs-contain p.sub-descb {
    font-size: 18px;
}
body .smfs-inner-wrap.first .smfs-contain, body .smfs-inner-wrap.secound .smfs-img {
    padding: 0 15px 0 0;
}
.smfs-contain p.descb {
    font-size: 12px;
}
body .smfs-inner-wrap {
    margin-top: 25px;
}
body .smfs-inner-wrap.secound {
    padding: 26px 15px;
    margin-top: 40px;
    margin-bottom: 50px;
}
 body .smfs-inner-wrap.secound .smfs-contain {
    padding: 0 0 0 15px;
}
body .smfs-inner-wrap .smfs-img, body .smfs-inner-wrap.secound .smfs-img {
    max-height: 470px;
}
.details-sec .pool {
    font-size: 32px;
    margin-bottom: 5px;
}
.benefit-text, .details-sec .sub {

    font-size: 12px;
    margin-bottom: 5px;
}
body.home section.shape-bg section.agc-service-sec .container .agc-service-wrap {
    padding: 32px 20px 35px;
    width: 100%;
    margin: 0;
}
body section.agc-service-sec  .discription.container>h2 {
    font-size: 32px;
    margin-bottom: 13px;
}

.features-container {
    padding: 0;
}
body section.storage-sec .border-sec {
    margin-top: 15px;
    padding: 27px 23px 20px;
    margin-bottom: 60px;
}
body section.storage-sec h2 {
    font-size: 32px;
    margin-bottom: 10px;
}
.storage-sec ul.table-items li {
    padding: 10px 10px 10px 20px;
}
.storage-sec ul.heading li {
    font-size: 14px;
    padding: 5px 10px 8px 0px;
}
section.location-page section.location-wrap.container.glarry-wrap .location-main {
    gap: 30px 20px;
}
.location-title h2 {
    font-size: 32px;
    margin-bottom: 5px;
}
section.location-page .location-wrap {
    padding: 27px 23px 25px;
    margin-top: 15px;
    margin-bottom: 40px;
}
section.location-page .location-main .location-info h3 {
    font-size: 36px;
  
}
.location-main.headoffice.contact-detail .head-office-right a.contact-numb, .location-main .location-info ul.schedule-time, .location-main .location-info ul.maps-links li {
    padding: 2px 13px;
    margin-bottom: 15px !important;
}
.location-main.headoffice.contact-detail .head-office-right a.contact-numb, .location-main .location-info ul.schedule-time li, .location-main .location-info ul.maps-links li a {
    font-size: 16px;
    
}
.location-wrap.glarry-wrap .location-main .location-info .map-box {
    height: 190px;
}
.location-wrap.glarry-wrap .location-main .location-info h3 {
    font-size: 20px;
    margin-bottom: 2px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details {
    padding: 13px 13px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details h4 {
    font-size: 14px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details>p {
    font-size: 12px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details a.contact-numb, .location-wrap.glarry-wrap .location-main .location-info .office-details ul li, .location-main .location-info .office-details ul li a {
    font-size: 14px;
}
section.location-page section.location-wrap.container.glarry-wrap {
    padding-bottom: 50px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details>p {
    min-height: 53px;
}
section.pricing-page .pricing-sec  > .chart-border {
    margin: 23px auto 30px;
}
body .pool-allocted-page section.agc-service-sec.agc-sec-wrap .discription.container {
    width: 100%;
}
body .pool-allocted-page section.agc-service-sec.agc-sec-wrap .container {
    width: 100%;
}
}

@media (max-width: 1023px) and (min-width: 768px) {
    body .header-topbar ul li {
    width: 32%;
    margin-bottom: 5px;
}
body .header-topbar ul {
    flex-wrap: wrap;
    justify-content: flex-start;
}
    .why-phurchase-sec ul.product-img li>a {
    font-size: 10px;
    line-height: 100%;
}
.why-phurchase-sec ul.product-img li a.prod-img {
    margin-bottom: -8px;
}
.why-phurchase-sec ul.product-img li {
    height: 127px;
    padding: 27px 10px;
}
body.home section.shape-bg {
    padding-bottom: 100px;
}

}
@media (max-width: 767px) {
        section.p-ygp-sec h3.goldTitle {
    width: 100%;
}
    .footer-sec-right .footer-wrap ul {
    margin-bottom: 20px;
}
body.home section.shape-bg {
    padding-bottom: 80px;
}
body .header-topbar ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    max-width: 1200px;
    flex-wrap: wrap;
}
body .header-topbar ul li {
    width: 50%;
    margin-bottom: 8px;
}
body .main-header .secound-header {
    top: 110px;
}
body .main-header .secound-header .close-button {
    top: 30px;
}
.show-menu body .main-header .secound-header {
    height: 90vh;
}
footer#footer .footer-sec-left {
    width: 100%;
    display: block;
}
footer#footer .footer-sec-left .footer-wrap {
    margin-right: 0;
    margin-bottom: 25px;
    text-align: center;
}
footer#footer ul li a, footer#footer ul li {
    justify-content: center;
}
footer#footer .footer-sec-wrap {
    align-items: center;
    justify-content: center;
}
footer#footer .footer-sec-right {
    width: 100%;
    padding-left: 0;
    text-align: center;
}
.footer-sec-right .footer-btn {
    margin: 10px auto 0 auto;
}
body .slider-banner .banner-slider .item .details-sec {
    width: 100%;
    padding: 10px 15px 0;
}
html body {
    padding-top: 240px;
}
body .slider-banner .banner-slider .item {
    display: block;
}
body .slider-banner .banner-slider .item .details-sec p {
    font-size: 16px;
    padding: 0;
    padding-right: 10px;
    margin-bottom: 15px;
}
body .slider-banner .banner-slider .item .details-sec a.slider-btn {

    padding: 5.5px 44px;
    font-size: 14px;
}
body .slider-banner .banner-slider .item .img-sec {
    width: 100%;
}
.slider-banner .banner-slider:before {
    height: 61%;
    background-size: 150% 100%;
}
.silder-bottom-price ul {
    gap: 16px 16px;
    margin-top: 15px;
    margin-right: 0px;
    flex-wrap: wrap;
}
.silder-bottom-price ul li {
    height: 60px;
    padding: 9px 10px;
    width: 47.5%;
}
.silder-bottom-price ul li:nth-child(5) {
    width: 100%;
    text-align: center;
}
.why-phurchase-sec .container {
    display: block;
    margin-top: 35px;
}
.wp-inner-sec h2, body h2.title {
    font-size: 26px;
}
.why-phurchase-sec ul.product-img {
    align-items: flex-start;
    justify-content: flex-start;
}
.why-phurchase-sec ul.product-img li {
    width: 115px;
    height: 118px;
    padding: 25px 0;
    left: -32px;
}
.why-phurchase-sec ul.product-img li:nth-child(1), .why-phurchase-sec ul.product-img li:nth-child(4), .why-phurchase-sec ul.product-img li:nth-child(7) {
    left: 27px;
}
.why-phurchase-sec ul.product-img li:nth-child(2), .why-phurchase-sec ul.product-img li:nth-child(5), .why-phurchase-sec ul.product-img li:nth-child(8) {
    left: -3px;
    top: -58px;
}
.why-phurchase-sec ul.product-img {
    margin: 85px auto 0 auto;
}
.why-phurchase-sec ul.product-img li a.prod-img {
    width: 40%;
    margin: 0 auto;
    margin-bottom: -8px;
} 
    
.option-box-sec .option-box .box-head-wrap .box-head-img {
    height: 54px;
    min-width: 54px;
    max-width: 54px;
    margin-right: 9px;
    padding: 12px;
}
body .option-box-sec .option-box a.button {
    display: none;
}
body .option-box-sec .option-box {
    padding: 17px 15px 17px 15px;
    margin-bottom: 15px;
}
body section.agc-service-sec .container {
    padding: 20px 15px 6px;
}
body .option-box-sec .option-box a.button.mobile {
    display: block;
    margin: 0;
}
body .option-box-sec {
    gap: 0;
}
body .option-box-sec .option-box a.button {
    padding: 8.5px 24px;
    width: auto;
    max-width: 125px;
}
.option-box-sec .option-box .box-head-wrap {
    margin-bottom: 4px;
}
body section.shape-bg:before {
    top: 23%;
    left: 270px;
    height: 230px;
    background-size: 93% 107%;
}
/* .why-phurchase-sec ul.product-img li {
    width: 33.33%;
    height: 118px;
    padding: 32px 10px;
    width: 137px;
} */
body .company-sec ul {
    gap: 10px 10px;
    margin-right: 0;
    flex-wrap: wrap;
}
body .company-sec ul li {
    flex: 0 0 100%;
    height: 132px;
    padding: 22px 30px !important;
    font-size: 16px;
}
body .company-sec ul li::after {
    right: 102px;
    top: 1px;
}
.agc-service-sec {
    padding: 45px 0px 50px 0px;
}
.ul-all-wrap .ul-wrap {
    margin-top: 20px;
}
body section.company-sec {
    padding-bottom: 10px;
}
.option-box-sec .option-box .box-head-wrap {
    align-items: center;
}
.why-phurchase-sec ul.product-img li:nth-child(9) a.prod-img, .why-phurchase-sec ul.product-img li:nth-child(8) a.prod-img, .why-phurchase-sec ul.product-img li:nth-child(7) a.prod-img, .why-phurchase-sec ul.product-img li:nth-child(6) a.prod-img {
    max-width: 24px;
}
body .company-sec ul li:nth-child(4n) {
    padding-right: 30px !important;
}
.pricing-sec ul.data-prc li {
    margin: 4px -2px;
    width: 48%;
}

.pricing-sec ul.data-prc {
    flex-wrap: wrap;
}
.pricing-sec ul.data-prc li a {
    padding: 14px 4px 13px 25px;
    text-align: center;
}
.pricing-sec ul.data-prc {
    margin-right: 10px;
}
.world-data-sec .wd-inner-sec {
    width: 100%;
}
.world-data-sec {
    gap: 12px 0;
    flex-wrap: wrap;
}
.contact-ul-wrap .ul-wrap ul {
    margin-right: 0;
}
#displayChart {
    height: 250px !important;
}
section.buy-back-sec .buy-back-data {
    margin: 0;
    flex-wrap: wrap;
}
section.buy-back-sec .buy-back-data .data-box {
    padding: 20px 40px 20px;
    height: 290px;
    margin-right: 0;
    width: 100%;
    margin-bottom: 15px;
}
section.buy-back-sec .buy-back-data .data-box h3 {
    min-height: auto;
}

.product-prc-sec {
    flex-wrap: wrap;
}
.product-prc-sec .pp-info {
    max-width: 100%;
    width: 100%;
}
.prod-prc-wrapper h3 {
    font-size: 26px;
}
 .product-prc-sec .prc-img {
    width: 100%;
    max-width: 350px;
    margin: 15px auto;
}
.product-prc-sec .pp-info {
    padding-right: 0;
}
.info-table-wrap .its-wrap .table-sec {
    width: 597px;
}
.info-table-wrap .its-wrap {
    overflow: auto;
}
.buy-back-two .info-table-wrap {
    margin-top: 0;
}
section#weeklyspot .chart-border {
    overflow: auto;
}
.gp-aud-sec .table-sec {

    width: 700px;
}
body section.p-ygp-sec .table-sec {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px 10px;
}
.location-info .map-wrap {
    width: 100%;
     order: 2;
}
.contact-detail .location-info {
    gap: 0;
    flex-wrap: wrap;
}
.location-info .head-office-right {
    flex: unset;
    order: 1;
    width: 100%;
}
.contact-detail .location-info ul li {
    height: auto;
    padding: 2px 13px !important;
    margin-bottom: 14px;
}
.contact-detail .location-info ul {
    padding-left: 30px;
}
.contact-detail .location-info ul li:after {
    left: -35px;
}
.contact-ul-wrap .ul-wrap ul li {
    font-size: 16px;
    width: 23%;
}
body:not(home) .company-sec ul li {
    height: auto;
    padding: 40px 20px !important;
}
body:not(home) .company-sec ul li::after {
    top: 12px;
}
.stu-inner-sec {
    margin-top: 13px;
    margin-bottom: 22px;
    padding: 27px 23px;
}
.details-section h3.pool {
    font-size: 26px;
}
.details-section p.descb {
    font-size: 12px;
}
.details-section p.sub-title {
    font-size: 16px;
    margin: 25px 0 14px 0;
}
.details-section ul.prod-info li {
    font-size: 14px;
    margin-right: 28px;
}
.details-section p.live-prc {
    margin-top: 14px;
}
.info-table table tr.head th:nth-child(1) {
    width: 50%;
}

.info-table table tr td:nth-child(2) {
    padding-left: 15px;
    padding-right: 15px;
}
.step-line-wrap .step {
    width: 120px;
    height: 140px;
    padding: 20px 2px 20px 2px;
    margin-right: 6px;
}
section.stu-sec-wrap {
    padding: 15px 15px 0 15px;
}
body .sell-to-us-page section.agc-service-sec>.stu-inner-wrap {
    padding: 32px 5px;
}
body .step-line-wrap .step h4 {
    margin-bottom: 3px;
}
.step-line-wrap .step ul li, body .step-line-wrap .step span:last-child {
    font-size: 10px;
    margin: 0;
}
.step-line-wrap .step ul li, body .step-line-wrap .step span:last-child {
    font-size: 9px;
    padding: 0 3px;
}
.step-line-wrap {
    margin-bottom: -32px;
}
.step-line-wrap:nth-child(2) .step {
    height: 120px;
    margin: 19px 1px;
}
.location-info .map-wrap iframe { 
    height: 320px;
    margin-top: 20px;
}
body section.company-sec.container.liitle-gap-top {
    margin-top: 50px;
}
body .step-line-wrap .step h4, .step-line-wrap .step ul li, body .step-line-wrap .step span {
    font-size: 9px;
    text-align: center;
}
body .step-line-wrap .step h4.sub-title {
    font-size: 9px;
    padding: 0 3px;
}
.step-line-wrap .step:before {
    width: 84px;
    height: 84px;
    left: 17px;
    z-index: -1;
    top: -7px;
}
body .sell-to-us-page section.agc-service-sec::before {
    bottom: auto;
    top: -300px;
    right: auto;
    left: -24%;
    background-position: top right;
    transform: rotate(180deg);
    z-index: -1;
    width: 100%;
    background-size: 100% 100%;
}
.step-line-wrap .step ul {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.step-line-wrap .step:after {
    bottom: -10px;
    width: 87px;
    left: 12px;
    height: 95px;
}
.step-line-wrap .step.center-box {
    padding: 30px 6px 30px 6px;
}
.step-line-wrap .step.center-box span {
    font-size: 12px;
    padding: 0 5px;
    margin-bottom: -10px;
}
.step-line-wrap .step.center-box img {
    max-width: 55px;
    margin: 7px auto;
}
body .step-line-wrap .step h4, .step-line-wrap .step ul li, body .step-line-wrap .step span {
    font-size: 9px;
    text-align: center;
}
body .smfs-inner-wrap {
    flex-wrap: wrap;
}
.smfs-contain h3 {
    font-size: 26px;
}
.smfs-contain p.sub-descb {
    font-size: 16px;
}
body .smfs-inner-wrap .smfs-img, body .smfs-inner-wrap.secound .smfs-img {
    max-height: 320px;
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
}
body .smfs-inner-wrap.secound {
    margin-bottom: 40px;
    flex-direction: column-reverse;
}
body .smfs-inner-wrap.secound .smfs-contain {
    padding: 0;
    width: 100%;
}
.pool-allocted-sec {
    gap: 0;
    flex-wrap: wrap;
    margin-top: 25px;
}
.pool-allocted-sec>div {
    width: 100%;
    padding: 0;
    max-width: 100%;
}
.details-sec .pool {
    font-size: 26px;
    margin-bottom: 5px;
}
.pool-allocted-sec .image-placeholder {
    margin-top: 10px;
}
body .pool-allocted-page section.agc-service-sec.agc-sec-wrap {
    margin-top: 60px;
            padding: 0;
}
section.pool-allocted-page section.agc-service-sec.agc-sec-wrap p.discription, .agc-sec-wrap .discription p.sub-descb {
    font-size: 12px;
    margin-bottom: 7px;
}
.agc-sec-wrap .discription p.sub-descb {
    font-size: 14px;
    font-weight: 400;
}
.feature-item {
    padding: 10px 18px;
    margin-bottom: 10px;
}
.hexagon-shape, .hexagon-shape2 {
    margin: 0;
    margin-right: 10px;
}
.feature-text {
    font-size: 14px;
}
body section.agc-service-sec  .discription.container>h2 {
    font-size: 26px;
    margin-bottom: 9px;
}
.breadcrumb-sec a, .breadcrumb-sec span {
    font-size: 14px;
}
.storage-sec ul.table-items li {
    padding: 10px 10px 10px 10px;
}
.storage-sec ul.table-items.item1 li {
    padding-left: 20px;
    padding-right: 0;
}

body section.storage-sec .border-sec {
    margin-bottom: 40px;
}
body section.storage-sec h2 {
    font-size: 26px;
    margin-bottom: 10px;
}
body section.storage-sec p {
    font-size: 14px;
}
.storage-data-sec {
    overflow: scroll;
}
body section.storage-sec .border-sec {
    overflow: hidden;
}
section.location-page .location-main.headoffice .head-office-left, section.location-page .location-main.headoffice .head-office-right {
    width: 100%;
}
section.location-page .location-main.headoffice .head-office-left .map-wrap iframe {
    margin-top: 0;
    margin-bottom: 20px;
}
.location-title h2 {
    font-size: 26px;
    margin-bottom: 5px;
}
.contact-detail .location-info h4, .ul-all-wrap p.sub-title {
    font-size: 26px;
    margin-bottom: 6px;
}
section.location-page .location-main.headoffice .head-office-right ul.maps-links {
    margin-left: 15px;
}
section.location-page section.location-wrap.container.glarry-wrap .location-main {
    gap: 30px 20px;
    grid-template-columns: repeat(1, 1fr);
}
section.location-page section.location-wrap.container.glarry-wrap {
    padding-bottom: 25px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details h4 {
    font-size: 16px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details a.contact-numb, .location-wrap.glarry-wrap .location-main .location-info .office-details ul li, .location-main .location-info .office-details ul li a {
    font-size: 16px;
}
body div#wrapper section.location-page .location-main .location-info ul.schedule-time li {
    margin: 0 !important;
}
.info-table-sec .table-sec .in-details span.poll-alloc-info-btn a {
    padding: 6.5px 8px;
}
.step-line-wrap:nth-child(2) .step:before {
    width: 95px;
    height: 100px;
    left: 8px;
    z-index: -1;
    top: -11px;
}
.step-line-wrap:nth-child(2) .step:after {
    bottom: -11px;
    width: 84px;
    left: 8px;
    height: 93px;
}
.step-line-wrap .step.step.step-one {
    padding-top: 3px;
}
.smfs-contain {
    width: 100%;
}
body .smfs-inner-wrap.secound:before {
    top: -34%;
}
section.location-page .location-main.headoffice.contact-detail .head-office-right ul.schedule-time li {
    padding-left: 0 !important;
}
.cart-page > .bullion-store-sec>.bullion-store-wrap .no-items-cart a.btn {
    margin: 0 auto;
}
}
@media (max-width: 767px) and (min-width: 480px) {
body .company-sec ul li {
    flex: 0 0 48%;
}
section.location-page section.location-wrap.container.glarry-wrap .location-main {
    grid-template-columns: repeat(2, 1fr);
}
.why-phurchase-sec ul.product-img {
    width: 60%;
}
body section.p-ygp-sec .table-sec {
    grid-template-columns: repeat(2, 1fr);
    
}
.info-table-sec .table-sec .in-details span.poll-alloc-info-btn a {
    padding: 5.5px 9px;
}
section.buy-back-sec .buy-back-data .data-box {
    width: 48%;
}
section.buy-back-sec .buy-back-data {
    gap: 20px;
}
.pricing-sec ul.data-prc {
    width: 70%;
    margin: 0 auto;
}
html body {
    padding-top: 199px;
}





}
@media (max-width: 480px) {
.storage-sec .table {
    width: 580px;
}
.location-wrap.glarry-wrap .location-main .location-info .office-details>p {
    min-height: auto;
}
body .main-header .secound-header {
    top: 147px;
}
 header#header.fixed .header-topbar {
    display: none;
}
header#header.fixed  .main-header .secound-header {
    top: 0;
    height: 570px;
}
section.buy-back-sec span.pd-title {
    padding: 0 50px;
}
}
